.sin_margen { margin-right:0px; margin-left:0px; }
.sin_padding { padding-left:0px; padding-right:0px;  }
.sin_flex { display:inherit; }

.sin_padding_der { padding-right:0px; }
.sin_padding_izq { padding-left:0px; }

.margen_arriba_1 { margin-top:1%; }
.margen_arriba_2 { margin-top:2%; }
.margen_arriba_3 { margin-top:3%; }
.margen_arriba_4 { margin-top:4%; }
.margen_arriba_5 { margin-top:5%; }

.margen_abajo_1 { margin-bottom:1%; }
.margen_abajo_2 { margin-bottom:2%; }
.margen_abajo_3 { margin-bottom:3%; }
.margen_abajo_4 { margin-bottom:4%; }
.margen_abajo_5 { margin-bottom:5%; }

.padding_arriba_1 { padding-top:1%; }
.padding_arriba_2 { padding-top:2%; }
.padding_arriba_3 { padding-top:3%; }
.padding_arriba_4 { padding-top:4%; }
.padding_arriba_5 { padding-top:5%; }

.padding_abajo_1 { padding-bottom:1%; }
.padding_abajo_2 { padding-bottom:2%; }
.padding_abajo_3 { padding-bottom:3%; }
.padding_abajo_4 { padding-bottom:4%; }
.padding_abajo_5 { padding-bottom:5%; }

body {
    font-family: "Lato", sans-serif;
   
}

/* ==========================================================================
   Barra Nav
   ========================================================================== */

.barra_nav {
    padding: 0;
    position: fixed;
    width: 100%;
    top:0;
    left: 0;
    z-index: 999;
    .nav-link {
        font-weight: 500;
        color:#363636;
        padding: 30px 12px !important;
        border-bottom: 3px solid transparent;
        transition: .4s all ease-in-out;

        &:hover {
            border-bottom: 3px solid #f88519;
        }
    }

    .bot_reservas {
        padding: 23px 12px !important;

        .nav-link {
            padding: 7px 20px !important;
            background-color: #f88519;
            color:#FFF;
            &:hover {
                background-color: #e18229;
            }
        }
    }

}   

.logo_nav {
    margin-bottom: -50px;
}

@media (min-width: 992px) {
  .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
  }
}


/* ==========================================================================
   Hero Video
   ========================================================================== */
.cont_hero {
    position: relative;
    width: 100%;
    height: 50vh;
    min-height: 500px;
    overflow: hidden;
    margin-top: 87px;
}

.video_fondo_container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    pointer-events: none;
    overflow: hidden;
}

.video_fondo_container iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: 56.25vw;
    /* 16:9 Aspect Ratio */
    min-height: 100vh;
    min-width: 177.77vh;
    /* 16:9 Aspect Ratio */
    transform: translate(-50%, -50%);
    pointer-events: none;
}

.overlay_oscuro {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: -1;
}

.tit_banner_home {
    font-size: 4.5rem;
    line-height: 1.1;
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
}

.subtit_hero {
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

.texto_hero {
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    font-size: 18px;
}

/************************ CONTENIDO ************************************/

.bg_rojo {
    background-color:#FF0000;
}

.tit_faq {
    font-size: 24px;
    color:#FFF;
    font-weight: 700;
    padding-top: 10px;
    padding-bottom: 10px;
}

.accordion_faq {
    border:none;
    border-radius: 0;

    .accordion-button:not(.collapsed) {
        background-color:transparent;
        color:#FF0000;
        font-weight: 700;
        font-size: 18px;
    }

    .accordion-item {
        border:none;
        border-radius: 0;
    }

    .accordion-button {
        border-bottom: 2px solid #FF0000;
        border-radius: 0 !important;
        color:#FF0000;
        font-weight: 700;
    }

    .accordion-button:focus {
        box-shadow: none;
    }

    .accordion-button:not(.collapsed)::after {
        background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FF0000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    }

    .accordion-button::after {
        background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FF0000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    }

}

.bg_gris_faq {
    background-color:#EAEAEA;
    padding: 15px;
}




/* Footer */


.icon_hover {
    transition: 0.3s;
}

.icon_hover:hover {
    color: #E14B25 !important;
}

.texto_footer_contacto {
    width: 100%;
    max-width: 450px;
}

.bg_info_footer {        
    p {
        font-size: 18px !important;
    }
}


.bg_oscuro {
    background-color: #000 !important;
    /* El footer es negro puro en el diseño */
}



@media (max-width: 767px) { 

    .tit_banner_home {
        font-size: 3rem;
        line-height: 1.1;
        text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
    }

    .subtit_hero {
        text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    }

    .texto_hero {
        text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
        font-size: 16px;
        br {
            display: none;
        }
    }

    .cont_hero {
        margin-top: 60px;
    }

    .barra_nav {

        .nav-link {
            padding: 12px 12px !important;
        }
    }

    .logo_nav {
        margin-bottom: -20px;
    }

}